Bug 217835 - kaffeine-0.8.3-1 depends on kaffeine-devel
kaffeine-0.8.3-1 depends on kaffeine-devel
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kaffeine (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
: 217894 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-30 05:09 EST by Sebastian Vahl
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-30 06:49:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sebastian Vahl 2006-11-30 05:09:49 EST
Description of problem: 
When installing or updating kaffeine kaffeine-devel would also be installed as 
a dependency.


Version-Release number of selected component (if applicable):
kaffeine-0.8.3-1.fc6


How reproducible:


Steps to Reproduce:
1. yum install kaffeine
2. see output of yum
3.
  
Actual results:
kaffeine-devel is a dependency of kaffeine

Expected results:
kaffeine-devel should not be a dependency

Additional info:
yum install kaffeine
[...]
=============================================================================
 Package                 Arch       Version          Repository        Size
=============================================================================
Installing:
 kaffeine                i386       0.8.3-1.fc6      extras            3.0 M
Installing for dependencies:
 gstreamer08             i386       0.8.12-8.fc6     extras            786 k
 gstreamer08-plugins     i386       0.8.12-7.fc6     extras            1.5 M
 kaffeine-devel          i386       0.8.3-1.fc6      extras             40 k
Comment 1 Rex Dieter 2006-11-30 06:49:34 EST
Thanks for the report, to be fixed in the next release coming soon to a repo
near you.

* Wed Nov 29 2006 Rex Dieter <rexdieter[AT]users.sf.net> 0.8.3-2
- include libkaffeinepart.so in main pkg (not -devel)
Comment 2 Rex Dieter 2006-11-30 12:17:04 EST
*** Bug 217894 has been marked as a duplicate of this bug. ***
Comment 3 Daigoro Toyama 2006-11-30 14:13:42 EST
Thanks, Rex. I did find this entry before but I thought I'd file it separately
since I was using FC5 and this entry was for FC6. Anyway, I look forward to the
fix. 

Note You need to log in before you can comment on or make changes to this bug.